Subject: New Draft Coming

From: Jon Callas <[email-masked]>
Date: Thu, 9 Dec 1999 20:09:54 -0800

I've sent off a new draft, so it should be here in a couple of days. This
one represents all the changes and corrections we have wanted to RFC 2440.
It does *not* include any new features, though. My feeling has been that we
don't have consensus on them, and my major goal is to push OpenPGP forward.

Under separate cover, I'll send the differences between my v09 source file,
and this draft, v10. I use a Perl program for formatting that was developed
by Tim Dierks for the TLS drafts. It's roff-like. You'll see what has
changed.

	Jon